# Converted from /ctm/terrain50.properties and /ctm/Johnsrandom.png
# Individual tiles are in /ctm/Johnsrandom
#Thu Mar 14 15:04:28 CET 2013
tiles=261
method=random
metadata=1
faces=top
matchTiles=diamond_ore